name: tiago_bringup 

cmd:
  - start: |
      source_ros
      stdbuf -oL -eL roslaunch tobi_sim tiago_bringup.launch
  - check: |
      ps -ax | grep -v grep |grep tiago_bringup.launch
 
requires:
  - tiago_robot

provides:
  - tiago_controllers
  - base_system

tags:
  - simulation

host: ${basepc}
